### Method

# FwupdPlugin StructOpromPci set_conf_util_code_header_pointer

#### Declaration [src]

    void
    fu_struct_oprom_pci_set_conf_util_code_header_pointer (
      FuStructOpromPci* st,
      guint16 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint16`

  No description available.